FROM ubuntu
RUN apt-get update; apt-get install openjdk-8-jdk -y; apt-get install wget -y; wget https://gitlab.com/virgitlabnie/sae_labs/-/jobs/artifacts/master/raw/aggregator/target/aggregator.jar?job=build_aggregator_job -O aggregator.jar
CMD java -jar aggregator.jar host.docker.internal:9092 wikipediachanges 30

#run --rm -it aggregator-sol2